html {overflow-y:scroll}
h1, h2, h3, h4, h5, h6 {font-size:0.92em;font-family:DotumChe}

p {margin:0;padding:0;word-break:break-all}
a:link, a:visited {color:#000;text-decoration:none}

.lzxqnu {display:inline-block;width:705px;margin:0 0 9px}
.blzxxy {display:inline;width:683px;text-align:center}

.ganqao {display:inline;position:relative;height:272px;padding:0 10px;border:1px solid #dee089}
.gwgwut {display:block;font-size:0.89em;margin:0 0 5px}

.diei {display:block;text-align:center;padding:0 0 6px}
.spcqo {margin:1px}

.vhbfp {height:173px;text-align:center;font-size:1.06em;padding:0 8px;margin:0 5px}
.ozrrvr {height:231px;font-size:0.86em}
.ejoq {position:relative;font-size:0.97em;margin:0 0 6px}

#rskhdt {display:block;text-align:center;padding:7px;margin:0 0 1px;border:1px solid #33cc12}
.qypsr {display:inline-block;position:relative;width:784px;text-align:center;margin:0 3px}
.zkrgmg {display:inline;position:relative;height:247px;text-align:left;font-size:1.2em}

#zdeitp {display:inline-block;text-align:left;margin:0 7px}

.qdgo {font-size:1.18em}
#tanup {position:relative}

#fesyow {text-align:center}
.ygxenj {text-align:center;margin:0 0 2px}
#wfvu {width:717px;height:191px;margin:0 0 4px}
#ajhp {display:block;position:relative;width:525px;text-align:center}
#qyrfk {margin:4px}

.zlla {position:relative;text-align:center;margin:6px}
.szlhaw {display:block;text-align:center;padding:0 0 5px;margin:0 4px}

#cek {}
.nddqp {margin:0 0 2px}
#rdjjkc {width:639px;text-align:center}

.udu {display:block;text-align:left;padding:0 0 4px;margin:0 0 1px}

#losw {display:block;position:relative;width:845px;padding:10px;margin:0 0 10px}
.qywu {display:inline;position:relative;width:324px;text-align:center;padding:0 3px}

.mjez {text-align:center}

.ebde {position:relative;width:436px;margin:0px;border:1px solid #f525a3}
.dru {display:inline;text-align:center}
